url: https://screamingbrainstudios.itch.io/seamless-space-backgrounds
title: Seamless Space Backgrounds
author: Screaming Brain Studios
license: CC0
tags_global: [space]
notes: ''
files:
  Blue Nebula 1 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [blue, nebula, blue, purple, black]
    tags_manual: []
  Blue Nebula 2 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [blue, nebula, blue, purple]
    tags_manual: []
  Blue Nebula 3 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [blue, nebula, blue, black, purple]
    tags_manual: []
  Blue Nebula 4 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [blue, nebula, blue]
    tags_manual: []
  Blue Nebula 5 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [blue, nebula, blue, purple]
    tags_manual: []
  Blue Nebula 6 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [blue, nebula, blue, purple]
    tags_manual: []
  Blue Nebula 7 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [blue, nebula, blue, purple]
    tags_manual: []
  Blue Nebula 8 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [blue, nebula, blue]
    tags_manual: []
  Green Nebula 1 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [green, nebula, green, yellow]
    tags_manual: []
  Green Nebula 2 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [green, nebula, green, yellow]
    tags_manual: []
  Green Nebula 3 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [green, nebula, blue, black]
    tags_manual: []
  Green Nebula 4 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [green, nebula, blue]
    tags_manual: []
  Green Nebula 5 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [green, nebula, green, blue, black]
    tags_manual: []
  Green Nebula 6 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [green, nebula, blue]
    tags_manual: []
  Green Nebula 7 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [green, nebula, blue, green]
    tags_manual: []
  Green Nebula 8 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [green, nebula, blue, green]
    tags_manual: []
  Purple Nebula 1 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [purple, nebula, purple]
    tags_manual: []
  Purple Nebula 2 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [purple, nebula, red, purple]
    tags_manual: []
  Purple Nebula 3 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [purple, nebula, purple]
    tags_manual: []
  Purple Nebula 4 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [purple, nebula, purple]
    tags_manual: []
  Purple Nebula 5 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [purple, nebula, purple]
    tags_manual: []
  Purple Nebula 6 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [purple, nebula, blue, purple]
    tags_manual: []
  Purple Nebula 7 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [purple, nebula, blue, purple]
    tags_manual: []
  Purple Nebula 8 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [purple, nebula, blue, purple]
    tags_manual: []
  Starfield 1 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [starfield, black, grayscale, mask]
    tags_manual: []
  Starfield 2 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [starfield, black, grayscale, mask]
    tags_manual: []
  Starfield 3 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [starfield, black]
    tags_manual: []
  Starfield 4 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [starfield, black, grayscale, mask]
    tags_manual: []
  Starfield 5 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [starfield, black]
    tags_manual: []
  Starfield 6 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [starfield, black]
    tags_manual: []
  Starfield 7 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [starfield, black]
    tags_manual: []
  Starfield 8 - 1024x1024.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [starfield, black]
    tags_manual: []
